Subject: FVWM: mouse chording.

From: anthony baxter <[email-masked]>
Date: Thu, 05 Oct 1995 12:49:19 +1000

How hard would it be to add mouse chording to fvwm? by this I mean, say,
pressing button 3 in the title bar of a window, then clicking button 2
gives you a different function to clicking and releasing just button 3
or just button 2.

As far as syntax goes, just extending the modifiers to include '1', '2',
and '3' would work, I think. 

Thanks,
Anthony
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: <[email-masked]> (Charles Hines)
Date: Thu, 5 Oct 1995 09:32:48 -0400

>>>>> "anthony" == anthony baxter <[email-masked]> writes:

anthony> How hard would it be to add mouse chording to fvwm? by this I
anthony> mean, say, pressing button 3 in the title bar of a window,
anthony> then clicking button 2 gives you a different function to
anthony> clicking and releasing just button 3 or just button 2.

I don't know how hard it would be, but it sounds interesting.  I'll
add it to the TO-DO list.

Chuck

*******************************************************************************
Charles K. Hines
IBM Logic Synthesis developer [BooleDozer (TM)]
and Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

Internet e-mail:     [email-masked]

IBM Internal e-mail: [email-masked]   (preferred from workstation)
                     HINESC at FISHKILL       (preferred from mainframe)
                     HINESC at FSHVMFK1       (discouraged, but I'll get it)

*******************************************************************************
 "dis ting could have possabiwities if I put my twisted widdle mind to it!"
                                                        - Bugs Bunny

 "I have a paper plate in my head because they were all out of the metal ones"
                                                        - Rick Overton
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].